
    .slider-12 {
        height: 600px;
	    position: relative;
    }
    .slider-12 .item {
        height: 600px;
    }
    .slider-12 .container {
        height: 600px;
	    position: relative;
    }
    .slider-12 .caption {
        padding: 120px 0px 0px 40px;
    }
    .slider-12 .caption .title {
        color: #FFFFFF;
        font-family: Oswald, sans-serif;
        font-size: 48px;
        font-weight: 300;
    }
    .slider-12 .caption .titlebackground {
        background-color: rgba(2, 60, 141, 0.3);
        display: table;
        padding: 12px 30px;
    }
    .slider-12 .caption .textbackground {
        background-color: rgba(1, 44, 113, 0.66);
        display: table;
        padding: 12px 30px 8px 30px;
    }
    .slider-12 .caption .title .word:first-child {
        font-weight: 600;
    }
    .slider-12 .caption .title .word{
        font-weight: 300;
    }
    .slider-12 .caption p {
        color: #4a86e8;
        font-size: 24px;
        font-weight: 600;
        font-family: Oswald, sans-serif;
    }
    .slider-12 .btn {
        position: absolute;
        bottom: 20%;
        right: 5%;
        font-size: 20px;
        color: #ffffff;
        background: #3c78d8;
    }
    .slider-12 .btn:hover {
        color: #ffffff;
        background: #7aa7d0;
    }
    .slider-12 .infobox {
        position:absolute;
        background-color: rgba(1, 44, 113, 0.66);
        display: table;
        padding: 12px 30px;
        top: 10%;
        right: 5%;
    }
    .slider-12 .infobox .title {
        color: #4a86e8;
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 12px;
    }
    .slider-12 .infobox p,
    .slider-12 .infobox td {
        color: #4a86e8;
    }
    .slider-12 .infobox .fa-check {
        color: #ed3f34;
    }
@media (max-width: 991px) {
	.slider-12 .caption .title {
		font-size: 24px;
	}
}
	    .slider-12 .kenburn-slider {
	      width: 100%;
	      margin: auto auto;
	      position: relative;
	    }
	    .slider-12 .kenburn-slider .slides {
	      list-style: none;
	      overflow: hidden;
	      margin: 0;
	      padding: 0;
	    }
	    .slider-12 .kenburn-slider .slides > li {
	      float: left;
	      margin-right: -100%;
	      width: 100%;
	      overflow: hidden;
	      height: 600px;
	      position: relative;
	    }
	    .slider-12 .slide-image {
	      background-size: cover;
	      background-position: center;
	      position: absolute;
	      width: 100%;
	      height: 100%;
	      left: 0;
	      top: 0;
	    }
	    .slider-12 .flex-active-slide .slide-image {
	      -webkit-animation: zoomout 7s;
	              animation: zoomout 7s;
	    }
	    @-webkit-keyframes zoomout {
	      0% {
	        -webkit-transform: scale(1.1);
	                transform: scale(1.1);
	      }
	      100% {
	        -webkit-transform: scale(1);
	                transform: scale(1);
	      }
	    }
